Subject: [Hipsec] max retry counters

From: [email-masked] (Ahrenholz, Jeffrey M)
Date: Mon Mar 29 12:31:02 2004

We set our MAX_RETRIES =3D 5 for the various packets, and have used 3 in
the past also. I don't see it defined in current or past drafts either.
When testing locally we often turn retransmission off.

-Jeff

> -----Original Message-----
> From: Wesley Eddy [mailto:[email-masked]]=20
> Sent: Monday, March 29, 2004 8:39 AM
> To: [email-masked]
> Subject: [Hipsec] max retry counters
>=20
>=20
> The current HIP draft refers to three constants=20
> (I1_RETRIES_MAX, I2_RETRIES_MAX, and UPDATE_RETRIES_MAX), but=20
> I don't see them defined anywhere in the draft, nor do I see=20
> any guidance on what their values should be set to in an=20
> implementation in the draft. Their purpose is clear, but=20
> whether their values should be 3 or 1000 doesn't seem to be=20
> discussed.  What have implementers gone by?  I think there=20
> should be some guideline at least.
>=20
> -Wes
>=20